Create report
Creates an asynchronous job that generates the transaction report as CSV.
curl -X POST "https://api.payzu.processamento.com/v1/user/report" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "dateFrom": "2026-07-01T00:00:00Z", "dateTo": "2026-07-31T23:59:59Z" }'const body = JSON.stringify({ "dateFrom": "2026-07-01T00:00:00Z", "dateTo": "2026-07-31T23:59:59Z"})fetch("https://api.payzu.processamento.com/v1/user/report", { method: "POST", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.payzu.processamento.com/v1/user/report"body = """{ "dateFrom": "2026-07-01T00:00:00Z", "dateTo": "2026-07-31T23:59:59Z"}"""response = requests.request("POST", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)